# SUTTA-PITAKA

## Usage

```bash
# Initial python3 virtual env
$ python3 -m venv $PWD/tmp/python3

# Load virtual env vars
$ source $PWD/tmp/python3/bin/activate
# Install dependencies
> python -m pip install -e .

> python -m dahlia -h
```

## Documents

- [ORM Quick Start](https://docs.sqlalchemy.org/en/20/orm/quickstart.html)
